.Dd 2016-06-12
.Dt NCI-DELETE-ASSIGNMENT 1
.Os
.Sh NAME
.Nm nci-delete-assignment
.Nd Delete an assignment in a Canvas installation
.Sh SYNOPSIS
.Nm
.Fl c
.Ar course-id
.Fl a
.Ar assignment-id
.Sh DESCRIPTION
.Nm
connects to a Canvas installation as described at
.Xr nci 1
and deletes the assignment with the given id from the course with the specified id.
.Sh OPTIONS
.Bl -tag -width Ds
.It Fl c
The
.Ar course-id ,
as returned by
.Xr nci-list-courses 1 .
.It Fl g
The
.Ar assignment-id
to delete, as returned by
.Xr nci-list-assignments 1 .
.El
.Sh EXAMPLES
.Dl % nci-delete-assignment -c 1187637 -a 400395381
.Sh SEE ALSO
.Xr nci 1
.Xr nci-create-assignment 1
.Xr nci-edit-assignment 1
.Xr nci-list-courses 1
.Xr nci-list-assignments 1
.Sh AUTHORS
.An S. Gilles Aq Mt sgilles@math.umd.edu
